SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000617: spokojny trakt - respawn bandytów - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000617Otchlan 1.3 betaBlad plikow danychpublic2014-04-28 15:042014-07-12 19:24
Reportertangarr 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v45 
Target VersionFixed in Version1.3 v51 
Summary0000617: spokojny trakt - respawn bandytów
Descriptionbandyci na trakcie do Skuldust i skoczkowie na trakcie do Dominium odradzają się po ukończeniu misji
Additional InformationDotyczy wersji v45 (wersji v46 jeszcze nie dotykałem)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000766)
Weq (administrator)
2014-04-28 18:53

Zapewne chodzi o ten sam bug, który powodował, że niekótrzy sprzedawcy nie działali jak i część mobów nie była agresywna - a powinna.
Zatem do potwierdzenia w v46
(0000767)
tangarr (reporter)
2014-04-29 07:30

Czy to znaczy, że zombiaki na cmentarzu (quest - kamienne serce) nie są agresywne z powodu błędu? A już myślałem że to taki miły prezent balansujący rozgrywkę

- Issue History
Date Modified Username Field Change
2014-04-28 15:04 tangarr New Issue
2014-04-28 18:53 Weq Note Added: 0000766
2014-04-28 18:53 Weq Assigned To => Weq
2014-04-28 18:53 Weq Status new => acknowledged
2014-04-29 07:30 tangarr Note Added: 0000767
2014-07-12 19:24 Weq Status acknowledged => resolved
2014-07-12 19:24 Weq Fixed in Version => 1.3 v51
2014-07-12 19:24 Weq Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker